Can I use LFS 5.1.1 ?

MadMac asd11 at wp.pl
Tue Jan 18 14:29:54 PST 2005


On Tue, 18 Jan 2005 17:07:59 -0500, R Vijay <spamtrap2 at noemail.com> wrote:

<snip>
> Hence, presently I can't work with LFS 6.0. With my system can I work  
> with LFS 5.1.1 ? What kernel version in the host distro does one need  
> for compiling LFS 5.1.1 ? I can't seem to find this info.
What You have should be sufficient.
>
> Please Assist.
> Thank You.
>
> Vijay
>



-- 
MadMac - asd11 at wp.pl
Linux should be fun.



More information about the lfs-support mailing list